from agenda_culturel.models import RecurrentImport

def run():
    rimports = RecurrentImport.objects.filter(processor="Facebook events").all()

    for r in rimports:
        r.downloader = "chromium (pause)"
    
    RecurrentImport.objects.bulk_update(rimports, fields=["downloader"])
